import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { OrderAgreementComponent } from './order-agreement.component';

describe('OrderAgreementComponent', () => {
  let component: OrderAgreementComponent;
  let fixture: ComponentFixture<OrderAgreementComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [OrderAgreementComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderAgreementComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
